#855 Borderlands 1.41 brakes plugin

unspecified
wont-fix
Snares
unspecified
5
2013-12-16
2011-12-31
No

The Borderlands plugin needs to be updated, It will not link to the game for version 1.41. It looks like this will be the last update for this game, it would be nice to have a working plugin for it. Thanks to who ever dose the fixes and to all that help make mumble.

Discussion

  • Mr. Rawnar

    Mr. Rawnar - 2012-01-02

    It has been while, but when the v1.41 patch came out it check if the plugin needed an update. I have just rechecked it and the plugin I made for v1.40 also works for v1.41.

    Now here comes the fishy part. As far as I know there are 4 versions of borderlands. There is the normal retail version, the german retail version, the steam version, and the german steam version. All of them use a different executable to run the game and thus have different locations in the memory where the information needed for the plugin can be found. The plugin can detect 3 of the 4 version and will set the locations appropriately. So if you have a german steam version of the game, it could be that the plugin is not working.

    You could download the MumblePAHelper found here (http://mumble.sourceforge.net/Pluginguide#Tools_Needed) to check if the plugin connects to the game. If not we could try to setup a chat session where I will help you find memory location of your game version.

     
  • SomeThingEviL

    SomeThingEviL - 2012-01-03

    I'm using the english steam version, but its the game of the year edition. I'm guessing that it must have a different exe.So what do I need to do to fix the plugin for this exe.

     
  • Comment has been marked as spam. 
    Undo

    You can see all pending comments posted by this user  here

    Anonymous - 2012-10-11

    Rawnar, it does not link with the current NA GOTY version of the game ( 1.4.2.1 ) , any chance on getting an update?

     
  • Kissaki

    Kissaki - 2013-12-16
    • status: open --> wont-fix
    • Version: --> unspecified
    • Targeted Release: --> unspecified